%YAML 1.1
---
name: camera_compute_3_5_c2r_v2_logplay
spec_version: 1
spec_type: provider
description: "Camera pipeline - CR2v2 on Compute 3.5"
implements: launch/Camera
launch_file: "../launch/camera_compute_3_5_c2r_v2_logplay.launch"
depends_on: {}
